## node-deep-equal 1.0.1

=== debian/changelog ===
node-deep-equal (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #802518)

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 20 Oct 2015 21:29:52 +0200
