=== debian/control ===
Source: node-deep-equal
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/substack/node-deep-equal#readme
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-deep-equal.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-deep-equal.git

Package: node-deep-equal
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: node's assert.deepEqual algorithm
 Node's assert.deepEqual() algorithm as a standalone module.
 .
 This module is around 5 times faster than wrapping assert.deepEqual()
 in a try/catch.
 .
 Node.js is an event-based server-side JavaScript engine.
