=== debian/control ===
Source: node-deep-equal
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-deep-equal
Vcs-Git: https://salsa.debian.org/js-team/node-deep-equal.git
Homepage: https://github.com/substack/node-deep-equal
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-deep-equal
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , node-debbundle-es-to-primitive
 , node-define-properties
 , node-es-abstract
 , node-function-bind
 , node-isarray
 , node-object-inspect
 , node-resolve
Provides: ${nodejs:Provides}
Description: node's assert.deepEqual algorithm
 Node's assert.deepEqual() algorithm as a standalone module.
 .
 This module is around 5 times faster than wrapping assert.deepEqual()
 in a try/catch.
 .
 Node.js is an event-based server-side JavaScript engine.
