=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-deep-equal-$1/ \
 https://github.com/substack/node-deep-equal/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=available-typed-arrays,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-available-typed-arrays-$1/ \
 https://github.com/inspect-js/available-typed-arrays/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=call-bind,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-call-bind-$1/ \
 https://github.com/ljharb/call-bind/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=es-get-iterator,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-es-get-iterator-$1/ \
 https://github.com/ljharb/es-get-iterator/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=foreach,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-foreach-$1/ \
 https://github.com/manuelstofer/foreach/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=get-intrinsic,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-get-intrinsic-$1/ \
 https://github.com/ljharb/get-intrinsic/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=has-bigints,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-has-bigints-$1/ \
 https://github.com/ljharb/has-bigints/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=has-tostringtag,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/has-tostringtag https://registry.npmjs.org/has-tostringtag/-/has-tostringtag-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=is-arguments,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-arguments-$1/ \
 https://github.com/inspect-js/is-arguments/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=is-bigint,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-bigint-$1/ \
 https://github.com/inspect-js/is-bigint/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=is-boolean-object,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-boolean-object-$1/ \
 https://github.com/inspect-js/is-boolean-object/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=is-map,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-map-$1/ \
 https://github.com/inspect-js/is-map/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=is-number-object,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-number-object-$1/ \
