## node-deep-equal 2.0.5+~cs32.12.77

=== debian/changelog ===
node-deep-equal (2.0.5+~cs32.12.77-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Drop __proto__ calls in test (fixes autopkgtest)

 -- Yadd <yadd@debian.org>  Fri, 02 Dec 2022 12:26:31 +0100

node-deep-equal (2.0.5+~cs32.12.77-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.0.5+~cs32.12.77

 -- Yadd <yadd@debian.org>  Fri, 13 May 2022 09:15:19 +0200
