=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ross Gammon <rossgammon@mail.dk>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-deep-equal
 Vcs-Git: https://salsa.debian.org/js-team/node-deep-equal.git
 Homepage: https://github.com/substack/node-deep-equal
