## node-deep-equal 2.1.0%2B~cs31.12.80

=== debian/changelog ===
node-deep-equal (2.1.0+~cs31.12.80-1) unstable; urgency=medium

  * Team upload
  * drop component foreach
  * Refresh patches
  * Add component gopd
  * New upstream version 2.1.0+~cs31.12.80
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 04 Dec 2022 18:35:53 +0100
