=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  , node-debbundle-es-to-primitive
  , node-define-properties
  , node-es-abstract
+ , node-for-each
  , node-function-bind
  , node-isarray
  , node-object-inspect
