## node-deep-equal 2.1.0+~cs31.12.80

=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 %:
 	dh $@
 
-
-
+override_dh_auto_test:
+	# Test only during autopkgtest (circular dependency to es-abstract)
