=== debian/watch ===
--- 
+++ 
@@ -26,18 +26,18 @@
  https://github.com/ljharb/es-get-iterator/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
 
 opts=\
-component=foreach,\
-ctype=nodejs,\
-dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-foreach-$1/ \
- https://github.com/manuelstofer/foreach/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
-
-opts=\
 component=get-intrinsic,\
 ctype=nodejs,\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-get-intrinsic-$1/ \
  https://github.com/ljharb/get-intrinsic/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
+
+opts=\
+component=gopd,\
+ctype=nodejs,\
+dversionmangle=auto,\
+filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gopd-$1/ \
+ https://github.com/ljharb/gopd/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
 
 opts=\
 component=has-bigints,\
