=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_test:
#	# Test only during autopkgtest (circular dependency to es-abstract)

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch
